Bug 731665 - [abrt] avant-window-navigator-0.4.1-0.4.bzr830.fc15: __GI___libc_malloc: Process /usr/bin/awn-applet was killed by signal 11 (SIGSEGV)
Summary: [abrt] avant-window-navigator-0.4.1-0.4.bzr830.fc15: __GI___libc_malloc: Proc...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: avant-window-navigator
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tim Lauridsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:4aaf42ea2aae36f5fe00194b138...
: 710807 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-18 09:28 UTC by Vladimir
Modified: 2012-08-07 19:06 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 19:06:51 UTC


Attachments (Terms of Use)
File: backtrace (27.11 KB, text/plain)
2011-08-18 09:28 UTC, Vladimir
no flags Details

Description Vladimir 2011-08-18 09:28:52 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        awn-applet -p /usr/share/avant-window-navigator/applets/sysmon.desktop -u 1307218553 -w 35651632 -i 1
comment:        After loading system
component:      avant-window-navigator
crash_function: __GI___libc_malloc
executable:     /usr/bin/awn-applet
kernel:         2.6.40-4.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        avant-window-navigator-0.4.1-0.4.bzr830.fc15
reason:         Process /usr/bin/awn-applet was killed by signal 11 (SIGSEGV)
time:           Thu Aug 18 11:23:20 2011
uid:            500
username:       ustas

backtrace:      Text file, 27758 bytes

build_ids:
:2dc4e4ea515eca25191148452fac07de08443eb8
:84fc3188080c216d5ae5822aa1681bf4fce67b0c
:a65fefe2d5c0a743c823fe13b443bdaad84af783
:d360e10f91f4fe8fd374fa6232e19ad8c482e48e
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:f3c690c2f885d8be9199b0b65750f06f55fbdf77
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:051b3ad269d8b1e82edab0c8c60c20314591ec48
:61e8b34527c91ad3ba941ad0320b0a85286080e2
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:97d55ffd6efc5eed698afadb6b8a5d52a07cb771
:a2fef08ac42209df9d26dac4c54826fed68587c1
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:e18695e040cee33414bc758c8716824d97f1ee7d
:c833d1602084a2aefe852c6c9838a2beea3d2280
:cc0a3c6df6895aaf6b3f17f9e0d16ce06d24304a
:8b7f7a6a4789fcba0d2c09c28c9e040f3c37fb77
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:6f87ea21308989c674f40d270f35514bbed96401
:b2e3b7e1f927ff5d61be1ba2aabc278c1c1870df
:faa7d1aa2453563742559f4009178608cd7bba04
:5d86d516501190bd56650ce243e9518a192cc4d6
:49cf2327b1048081857bee3b4eacae80a11c88a4
:6c62db659622616558823abb1c12f7c216fed997
:177452c458dbd4322d2fb524e0ede4fec9020580
:94c3da1e3566c757f6b87166fb7416db2dff479f
:837e1ca00132cf34660139487cceaddde3d607c5
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:7cde8206ad97ddf378cc9e6843180535983b0efc
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:eadee775fea6decdfedb95dde772d9f89ebac5fd
:d98134bfde28c82ef0122816e1f703103ed61a10
:5486fc219c90bea089ffda1aec3d00cdb8a8f916
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:4709482862f00637bedaf5eeda381d3c6ecf2996
:826bb4d8376c62b913b61301b276adab50e11c5a
:c0f4c1b29d774b73bab72675ac11f18a7e7641d2
:c25551e4f8f283ab55cb499112f486009e924d42
:15bab279752ad8e30f901abae77bcb1ed1f38977
:02aae346e84067724562caef6b7a0c356e61a99a
:92a9033bbedc303317346dc414914fec5643bd7b
:34d715e2766f8694271730798a4b8e1605ec93ea
:8bae3ea4ef7ae53450c3cdd0ea43e7cf7d362c4f
:23d1086014ed5544b3df4cee1f95694032252322
:377b3c14360dbef336476c19aec4e13bb6ab82f0
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:cd075f073e50e0d55afcbefe042da61a4486c101
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:25c5e67291f34713a82cdf92147adec423771905
:b7c31d15650de014f17f83051b48b19b4e06bb5b
:4d06d63b678dc8feccda2db88dee9db91ad4b4db
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:d3c1503a63d7f9c0b9b4a8a083e3ba68f6f95962
:9cbd10954ad020efe950e6aa36bf704b9eefe86a
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:aa8869d16dd81594c6f280e686790bd746235a3c
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:f511f76b17c02f4b6e814ded187f59f1e2247abf
:c6ddb053562e55f626e05c922bf6dd50058b9838
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:5a4b4eca5a07087498a211616ade557aa901d893
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1311044039
:/usr/lib/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.17-1.fc15.i686 (Fedora Project) 1313206047
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307795473
:/usr/lib/awn/applets/sysmon/sysmon.so awn-extras-applets-0.4.2-0.1.bzr1523.fc15.i686 (Fedora Project) 1309698678
:/lib/libutil-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313205939
:/usr/lib/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308707992
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1307142237
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1307142124
:/usr/lib/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308707992
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313205939
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313205939
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1307142120
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1307142244
:/lib/libcrypt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313205939
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1307142127
:/usr/lib/locale/locale-archive glibc-common-2.14-5.i686 (Fedora Project) 1313205932
:/usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1307142514
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307795468
:/usr/lib/libawn.so.1.0.1 avant-window-navigator-0.4.1-0.4.bzr830.fc15.i686 (Fedora Project) 1308708080
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1307142124
:/usr/lib/libdesktop-agnostic-vfs.so.0.4.0 libdesktop-agnostic-0.3.92-1.fc15.i686 (Fedora Project) 1307457046
:/lib/libm-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313205939
:/usr/lib/libdesktop-agnostic-fdo.so.0.4.0 libdesktop-agnostic-0.3.92-1.fc15.i686 (Fedora Project) 1307457046
:/usr/lib/libdesktop-agnostic-cfg.so.0.4.0 libdesktop-agnostic-0.3.92-1.fc15.i686 (Fedora Project) 1307457046
:/usr/bin/awn-applet avant-window-navigator-0.4.1-0.4.bzr830.fc15.i686 (Fedora Project) 1308708080
:/usr/lib/libdesktop-agnostic-ui.so.0.4.0 libdesktop-agnostic-0.3.92-1.fc15.i686 (Fedora Project) 1307457046
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1307142122
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1307142124
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1307142117
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307795468
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1307142163
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1307142117
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1307142116
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1307142122
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1307142306
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1307142519
:/lib/librt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313205939
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1307142420
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309150888
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1307142123
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1307142420
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1307142223
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313205939
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1307142123
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1312260992
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1308207848
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1307142123
:/usr/lib/libdesktop-agnostic.so.0.4.0 libdesktop-agnostic-0.3.92-1.fc15.i686 (Fedora Project) 1307457046
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1307142112
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1307142116
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307795468
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1307142420
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307795473
:/usr/lib/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1307142514
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307795468
:/lib/libresolv-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313205939
:/usr/lib/desktop-agnostic/modules/libda-cfg-gconf.so libdesktop-agnostic-0.3.92-1.fc15.i686 (Fedora Project) 1307457046
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1307142124
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1312260973
:/usr/lib/desktop-agnostic/modules/libda-fdo-glib.so libdesktop-agnostic-0.3.92-1.fc15.i686 (Fedora Project) 1307457046
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313205939
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-5.i686 (Fedora Project) 1313205939
:/usr/lib/desktop-agnostic/modules/libda-cfg-type-color.so libdesktop-agnostic-0.3.92-1.fc15.i686 (Fedora Project) 1307457046
:/usr/lib/desktop-agnostic/modules/libda-vfs-gio.so libdesktop-agnostic-0.3.92-1.fc15.i686 (Fedora Project) 1307457046
:/usr/share/fonts/dejavu/DejaVuSansCondensed-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1307142101
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1307142133
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1309150898
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1307142124
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1307142278
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313205939
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1307142124
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307795468
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1307142124
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1307142115
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1307142112
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1307142122
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1307142225
:/usr/lib/libgtop-2.0.so.7.2.0 libgtop2-2.28.3-1.fc15.i686 (Fedora Project) 1307142156
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1307142120

environ:
:rvm_gemsets_path=/home/ustas/.rvm/gemsets
:rvm_scripts_path=/home/ustas/.rvm/scripts
:XDG_SESSION_ID=1
:rvm_bin_path=/home/ustas/.rvm/bin
:HOSTNAME=ustas
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GEM_HOME=/home/ustas/.rvm/gems/ree-1.8.7-2011.03
:rvm_man_path=/home/ustas/.rvm/man
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=c369bfa28e17f1c7253cbc4000000014-1313652087.470153-1978288008
:IRBRC=/home/ustas/.rvm/rubies/ree-1.8.7-2011.03/.irbrc
:rvm_user_path=/home/ustas/.rvm/user
:rvm_wrappers_path=/home/ustas/.rvm/wrappers
:rvm_patches_path=/home/ustas/.rvm/patches
:GNOME_KEYRING_CONTROL=/tmp/keyring-PtXprr
:MY_RUBY_HOME=/home/ustas/.rvm/rubies/ree-1.8.7-2011.03
:rvm_docs_path=/home/ustas/.rvm/docs
:rvm_verbose_flag=0
:IMSETTINGS_MODULE=none
:USER=ustas
:rvm_config_path=/home/ustas/.rvm/config
:rvm_path=/home/ustas/.rvm
:rvm_debug_flag=0
:USERNAME=ustas
:rvm_prefix=/home/ustas
:rvm_examples_path=/home/ustas/.rvm/examples
:MAIL=/var/spool/mail/ustas
:PATH=/home/ustas/.rvm/gems/ree-1.8.7-2011.03/bin:/home/ustas/.rvm/gems/ree-1.8.7-2011.03@global/bin:/home/ustas/.rvm/rubies/ree-1.8.7-2011.03/bin:/home/ustas/.rvm/bin:/usr/java/default/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/ustas/bin
:DESKTOP_SESSION=gnome
:RUBY_HEAP_MIN_SLOTS=500000
:rvm_rubies_path=/home/ustas/.rvm/rubies
:QT_IM_MODULE=xim
:rvm_loaded_flag=1
:PWD=/home/ustas
:JAVA_HOME=/usr/java/default
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1674
:LANG=en_US.UTF-8
:GDM_LANG=
:KDEDIRS=/usr
:rvm_usr_path=/home/ustas/.rvm/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:rvm_version=1.6.25
:rvm_src_path=/home/ustas/.rvm/src
:RUBY_HEAP_SLOTS_INCREMENT=250000
:HOME=/home/ustas
:SHLVL=1
:rvm_ruby_string=ree-1.8.7-2011.03
:rvm_tmp_path=/home/ustas/.rvm/tmp
:LOGNAME=ustas
:CVS_RSH=ssh
:GEM_PATH=/home/ustas/.rvm/gems/ree-1.8.7-2011.03:/home/ustas/.rvm/gems/ree-1.8.7-2011.03@global
:rvm_lib_path=/home/ustas/.rvm/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-FPgEov61sM,guid=90e2fb5c44e7859f532e2f6200000046
:rvm_repos_path=/home/ustas/.rvm/repos
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:RUBY_GC_MALLOC_LIMIT=50000000
:rvm_reload_flag=0
:rvm_log_path=/home/ustas/.rvm/log
:rvm_help_path=/home/ustas/.rvm/help
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ustas
:DISPLAY=:0.0
:RUBY_HEAP_SLOTS_GROWTH_FACTOR=1
:rvm_environments_path=/home/ustas/.rvm/environments
:RUBY_VERSION=ree-1.8.7-2011.03
:rvm_archives_path=/home/ustas/.rvm/archives
:rvm_user_install_flag=1
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-ustas-nS8jby/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1836,unix/unix:/tmp/.ICE-unix/1836
:ORBIT_SOCKETDIR=/tmp/orbit-ustas
:SSH_AUTH_SOCK=/tmp/keyring-PtXprr/ssh
:GPG_AGENT_INFO=/tmp/keyring-PtXprr/gpg:0:1

maps:
:00110000-00126000 r-xp 00000000 08:05 2102311    /usr/lib/libgvfscommon.so.0.0.0
:00126000-00127000 rw-p 00016000 08:05 2102311    /usr/lib/libgvfscommon.so.0.0.0
:001df000-001ea000 r-xp 00000000 08:05 3937044    /usr/lib/desktop-agnostic/modules/libda-vfs-gio.so
:001ea000-001eb000 rw-p 0000b000 08:05 3937044    /usr/lib/desktop-agnostic/modules/libda-vfs-gio.so
:00611000-00616000 r-xp 00000000 08:05 3020369    /usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so
:00616000-00617000 rw-p 00004000 08:05 3020369    /usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so
:0066b000-0066c000 r-xp 00000000 00:00 0          [vdso]
:007ee000-007fc000 r-xp 00000000 08:05 2235664    /usr/lib/awn/applets/sysmon/sysmon.so
:007fc000-007fd000 rw-p 0000d000 08:05 2235664    /usr/lib/awn/applets/sysmon/sysmon.so
:00828000-00833000 r-xp 00000000 08:05 8262497    /lib/libnss_files-2.14.so
:00833000-00834000 r--p 0000a000 08:05 8262497    /lib/libnss_files-2.14.so
:00834000-00835000 rw-p 0000b000 08:05 8262497    /lib/libnss_files-2.14.so
:00941000-00943000 r-xp 00000000 08:05 3032955    /usr/lib/gtk-2.0/modules/libpk-gtk-module.so
:00943000-00944000 rw-p 00002000 08:05 3032955    /usr/lib/gtk-2.0/modules/libpk-gtk-module.so
:009b2000-009dc000 r-xp 00000000 08:05 2502063    /usr/lib/gio/modules/libgvfsdbus.so
:009dc000-009dd000 rw-p 0002a000 08:05 2502063    /usr/lib/gio/modules/libgvfsdbus.so
:009ea000-00a18000 r-xp 00000000 08:05 3020371    /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
:00a18000-00a19000 rw-p 0002d000 08:05 3020371    /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
:00a33000-00a3a000 r-xp 00000000 08:05 3943010    /usr/lib/desktop-agnostic/modules/libda-fdo-glib.so
:00a3a000-00a3b000 rw-p 00006000 08:05 3943010    /usr/lib/desktop-agnostic/modules/libda-fdo-glib.so
:00f92000-00f9c000 r-xp 00000000 08:05 3943008    /usr/lib/desktop-agnostic/modules/libda-cfg-gconf.so
:00f9c000-00f9d000 rw-p 00009000 08:05 3943008    /usr/lib/desktop-agnostic/modules/libda-cfg-gconf.so
:00fdf000-00fe2000 r-xp 00000000 08:05 3943009    /usr/lib/desktop-agnostic/modules/libda-cfg-type-color.so
:00fe2000-00fe3000 rw-p 00002000 08:05 3943009    /usr/lib/desktop-agnostic/modules/libda-cfg-type-color.so
:08048000-0804b000 r-xp 00000000 08:05 2116173    /usr/bin/awn-applet
:0804b000-0804e000 rw-p 00002000 08:05 2116173    /usr/bin/awn-applet
:09485000-095ca000 rw-p 00000000 00:00 0          [heap]
:411e0000-411e7000 r-xp 00000000 08:05 8264876    /lib/libcrypt-2.14.so
:411e7000-411e8000 r--p 00007000 08:05 8264876    /lib/libcrypt-2.14.so
:411e8000-411e9000 rw-p 00008000 08:05 8264876    /lib/libcrypt-2.14.so
:411e9000-41210000 rw-p 00000000 00:00 0 
:41212000-412cb000 r-xp 00000000 08:05 2105231    /usr/lib/libgdk-x11-2.0.so.0.2400.4
:412cb000-412ce000 rw-p 000b9000 08:05 2105231    /usr/lib/libgdk-x11-2.0.so.0.2400.4
:412d0000-41319000 r-xp 00000000 08:05 8264875    /lib/libfreebl3.so
:41319000-4131a000 rw-p 00048000 08:05 8264875    /lib/libfreebl3.so
:4131a000-4131e000 rw-p 00000000 00:00 0 
:41320000-417c1000 r-xp 00000000 08:05 2116020    /usr/lib/libgtk-x11-2.0.so.0.2400.4
:417c1000-417c7000 rw-p 004a1000 08:05 2116020    /usr/lib/libgtk-x11-2.0.so.0.2400.4
:417c7000-417c8000 rw-p 00000000 00:00 0 
:417ca000-417d9000 r-xp 00000000 08:05 8264406    /lib/libudev.so.0.11.1
:417d9000-417da000 r--p 0000e000 08:05 8264406    /lib/libudev.so.0.11.1
:417da000-417db000 rw-p 0000f000 08:05 8264406    /lib/libudev.so.0.11.1
:417dd000-41801000 r-xp 00000000 08:05 2098264    /usr/lib/libdbus-glib-1.so.2.1.0
:41801000-41802000 rw-p 00024000 08:05 2098264    /usr/lib/libdbus-glib-1.so.2.1.0
:41f83000-41fd6000 r-xp 00000000 08:05 2102302    /usr/lib/libORBit-2.so.0.1.0
:41fd6000-41fe0000 rw-p 00052000 08:05 2102302    /usr/lib/libORBit-2.so.0.1.0
:41fe2000-42019000 r-xp 00000000 08:05 2116126    /usr/lib/libgconf-2.so.4.1.5
:42019000-4201c000 rw-p 00036000 08:05 2116126    /usr/lib/libgconf-2.so.4.1.5
:42050000-42061000 r-xp 00000000 08:05 2116179    /usr/lib/libtdb.so.1.2.9
:42061000-42062000 rw-p 00010000 08:05 2116179    /usr/lib/libtdb.so.1.2.9
:42064000-4206c000 r-xp 00000000 08:05 2100023    /usr/lib/libvorbisfile.so.3.3.4
:4206c000-4206d000 rw-p 00007000 08:05 2100023    /usr/lib/libvorbisfile.so.3.3.4
:42091000-420a1000 r-xp 00000000 08:05 2116180    /usr/lib/libcanberra.so.0.2.5
:420a1000-420a2000 rw-p 0000f000 08:05 2116180    /usr/lib/libcanberra.so.0.2.5
:4297d000-42986000 r-xp 00000000 08:05 2103344    /usr/lib/libltdl.so.7.3.0
:42986000-42987000 rw-p 00008000 08:05 2103344    /usr/lib/libltdl.so.7.3.0
:42dc3000-42dc9000 r-xp 00000000 08:05 2100221    /usr/lib/libogg.so.0.7.1
:42dc9000-42dca000 rw-p 00005000 08:05 2100221    /usr/lib/libogg.so.0.7.1
:42dcc000-42df6000 r-xp 00000000 08:05 2116150    /usr/lib/libvorbis.so.0.4.5
:42df6000-42df7000 rw-p 00029000 08:05 2116150    /usr/lib/libvorbis.so.0.4.5
:42df9000-42dfb000 r-xp 00000000 08:05 8267457    /lib/libutil-2.14.so
:42dfb000-42dfc000 r--p 00001000 08:05 8267457    /lib/libutil-2.14.so
:42dfc000-42dfd000 rw-p 00002000 08:05 8267457    /lib/libutil-2.14.so
:4f168000-4f185000 r-xp 00000000 08:05 8258269    /lib/ld-2.14.so
:4f185000-4f186000 r--p 0001d000 08:05 8258269    /lib/ld-2.14.so
:4f186000-4f187000 rw-p 0001e000 08:05 8258269    /lib/ld-2.14.so
:4f189000-4f30e000 r-xp 00000000 08:05 8258271    /lib/libc-2.14.so
:4f30e000-4f30f000 ---p 00185000 08:05 8258271    /lib/libc-2.14.so
:4f30f000-4f311000 r--p 00185000 08:05 8258271    /lib/libc-2.14.so
:4f311000-4f312000 rw-p 00187000 08:05 8258271    /lib/libc-2.14.so
:4f312000-4f315000 rw-p 00000000 00:00 0 
:4f317000-4f32d000 r-xp 00000000 08:05 8258273    /lib/libpthread-2.14.so
:4f32d000-4f32e000 r--p 00015000 08:05 8258273    /lib/libpthread-2.14.so
:4f32e000-4f32f000 rw-p 00016000 08:05 8258273    /lib/libpthread-2.14.so
:4f32f000-4f331000 rw-p 00000000 00:00 0 
:4f333000-4f35b000 r-xp 00000000 08:05 8264877    /lib/libm-2.14.so
:4f35b000-4f35c000 r--p 00028000 08:05 8264877    /lib/libm-2.14.so
:4f35c000-4f35d000 rw-p 00029000 08:05 8264877    /lib/libm-2.14.so
:4f35f000-4f362000 r-xp 00000000 08:05 8259483    /lib/libdl-2.14.so
:4f362000-4f363000 r--p 00002000 08:05 8259483    /lib/libdl-2.14.so
:4f363000-4f364000 rw-p 00003000 08:05 8259483    /lib/libdl-2.14.so
:4f366000-4f36d000 r-xp 00000000 08:05 8258300    /lib/librt-2.14.so
:4f36d000-4f36e000 r--p 00006000 08:05 8258300    /lib/librt-2.14.so
:4f36e000-4f36f000 rw-p 00007000 08:05 8258300    /lib/librt-2.14.so
:4f371000-4f38d000 r-xp 00000000 08:05 8264878    /lib/libgcc_s-4.6.0-20110603.so.1
:4f38d000-4f38e000 rw-p 0001b000 08:05 8264878    /lib/libgcc_s-4.6.0-20110603.so.1
:4f390000-4f3a5000 r-xp 00000000 08:05 8266325    /lib/libz.so.1.2.5
:4f3a5000-4f3a6000 rw-p 00014000 08:05 8266325    /lib/libz.so.1.2.5
:4f3a8000-4f3c5000 r-xp 00000000 08:05 8266326    /lib/libselinux.so.1
:4f3c5000-4f3c6000 r--p 0001c000 08:05 8266326    /lib/libselinux.so.1
:4f3c6000-4f3c7000 rw-p 0001d000 08:05 8266326    /lib/libselinux.so.1
:4f3c9000-4f4e1000 r-xp 00000000 08:05 8259437    /lib/libglib-2.0.so.0.2800.8
:4f4e1000-4f4e2000 rw-p 00118000 08:05 8259437    /lib/libglib-2.0.so.0.2800.8
:4f4e4000-4f4fa000 r-xp 00000000 08:05 8261166    /lib/libresolv-2.14.so
:4f4fa000-4f4fb000 r--p 00016000 08:05 8261166    /lib/libresolv-2.14.so
:4f4fb000-4f4fc000 rw-p 00017000 08:05 8261166    /lib/libresolv-2.14.so
:4f4fc000-4f4fe000 rw-p 00000000 00:00 0 
:4f500000-4f504000 r-xp 00000000 08:05 8259438    /lib/libgthread-2.0.so.0.2800.8
:4f504000-4f505000 rw-p 00003000 08:05 8259438    /lib/libgthread-2.0.so.0.2800.8
:4f507000-4f63c000 r-xp 00000000 08:05 2110237    /usr/lib/libX11.so.6.3.0
:4f63c000-4f640000 rw-p 00134000 08:05 2110237    /usr/lib/libX11.so.6.3.0
:4f642000-4f644000 r-xp 00000000 08:05 2110145    /usr/lib/libXau.so.6.0.0
:4f644000-4f645000 rw-p 00001000 08:05 2110145    /usr/lib/libXau.so.6.0.0
:4f647000-4f664000 r-xp 00000000 08:05 2110234    /usr/lib/libxcb.so.1.1.0
:4f664000-4f665000 rw-p 0001d000 08:05 2110234    /usr/lib/libxcb.so.1.1.0
:4f667000-4f6b3000 r-xp 00000000 08:05 8259442    /lib/libgobject-2.0.so.0.2800.8
:4f6b3000-4f6b5000 rw-p 0004b000 08:05 8259442    /lib/libgobject-2.0.so.0.2800.8
:4f6b7000-4f6c7000 r-xp 00000000 08:05 2112181    /usr/lib/libXext.so.6.4.0
:4f6c7000-4f6c8000 rw-p 00010000 08:05 2112181    /usr/lib/libXext.so.6.4.0
:4f6ca000-4f6ce000 r-xp 00000000 08:05 2114311    /usr/lib/libXfixes.so.3.1.0
:4f6ce000-4f6cf000 rw-p 00003000 08:05 2114311    /usr/lib/libXfixes.so.3.1.0
:4f6d1000-4f6f7000 r-xp 00000000 08:05 8266336    /lib/libexpat.so.1.5.2
:4f6f7000-4f6f9000 rw-p 00026000 08:05 8266336    /lib/libexpat.so.1.5.2
:4f6fb000-4f723000 r-xp 00000000 08:05 2111912    /usr/lib/libpng12.so.0.46.0
:4f723000-4f724000 rw-p 00027000 08:05 2111912    /usr/lib/libpng12.so.0.46.0
:4f726000-4f729000 r-xp 00000000 08:05 8266323    /lib/libgmodule-2.0.so.0.2800.8
:4f729000-4f72a000 rw-p 00002000 08:05 8266323    /lib/libgmodule-2.0.so.0.2800.8
:4f72c000-4f7c2000 r-xp 00000000 08:05 2115700    /usr/lib/libfreetype.so.6.6.2
:4f7c2000-4f7c6000 rw-p 00095000 08:05 2115700    /usr/lib/libfreetype.so.6.6.2
:4f7c8000-4f7fb000 r-xp 00000000 08:05 2115712    /usr/lib/libfontconfig.so.1.4.4
:4f7fb000-4f7fc000 rw-p 00033000 08:05 2115712    /usr/lib/libfontconfig.so.1.4.4
:4f7fe000-4f80c000 r-xp 00000000 08:05 2100232    /usr/lib/libXi.so.6.1.0
:4f80c000-4f80d000 rw-p 0000d000 08:05 2100232    /usr/lib/libXi.so.6.1.0
:4f80f000-4f939000 r-xp 00000000 08:05 8266327    /lib/libgio-2.0.so.0.2800.8
:4f939000-4f93c000 rw-p 00129000 08:05 8266327    /lib/libgio-2.0.so.0.2800.8
:4f93c000-4f93d000 rw-p 00000000 00:00 0 
:4f93f000-4f94c000 r-xp 00000000 08:05 2116168    /usr/lib/libdesktop-agnostic-vfs.so.0.4.0
:4f94c000-4f94d000 rw-p 0000c000 08:05 2116168    /usr/lib/libdesktop-agnostic-vfs.so.0.4.0
:4f94f000-4f956000 r-xp 00000000 08:05 2108661    /usr/lib/libdesktop-agnostic.so.0.4.0
:4f956000-4f957000 rw-p 00006000 08:05 2108661    /usr/lib/libdesktop-agnostic.so.0.4.0
:4f959000-4f970000 r-xp 00000000 08:05 2116169    /usr/lib/libdesktop-agnostic-cfg.so.0.4.0
:4f970000-4f971000 rw-p 00017000 08:05 2116169    /usr/lib/libdesktop-agnostic-cfg.so.0.4.0
:4f973000-4f982000 r-xp 00000000 08:05 2116171    /usr/lib/libdesktop-agnostic-ui.so.0.4.0
:4f982000-4f983000 rw-p 0000e000 08:05 2116171    /usr/lib/libdesktop-agnostic-ui.so.0.4.0
:4f985000-4f988000 r-xp 00000000 08:05 2116170    /usr/lib/libdesktop-agnostic-fdo.so.0.4.0
:4f988000-4f989000 rw-p 00003000 08:05 2116170    /usr/lib/libdesktop-agnostic-fdo.so.0.4.0
:4f98b000-4f9cf000 r-xp 00000000 08:05 2116172    /usr/lib/libawn.so.1.0.1
:4f9cf000-4f9d1000 rw-p 00043000 08:05 2116172    /usr/lib/libawn.so.1.0.1
:4f9e1000-4f9e5000 r-xp 00000000 08:05 2116181    /usr/lib/libcanberra-gtk.so.0.1.8
:4f9e5000-4f9e6000 rw-p 00003000 08:05 2116181    /usr/lib/libcanberra-gtk.so.0.1.8
:4fa2f000-4fa38000 r-xp 00000000 08:05 2115713    /usr/lib/libXrender.so.1.3.0
:4fa38000-4fa39000 rw-p 00008000 08:05 2115713    /usr/lib/libXrender.so.1.3.0
:4fa3b000-4fa44000 r-xp 00000000 08:05 2115933    /usr/lib/libXcursor.so.1.0.2
:4fa44000-4fa45000 rw-p 00008000 08:05 2115933    /usr/lib/libXcursor.so.1.0.2
:4fa47000-4fa4e000 r-xp 00000000 08:05 2115909    /usr/lib/libXrandr.so.2.2.0
:4fa4e000-4fa4f000 rw-p 00006000 08:05 2115909    /usr/lib/libXrandr.so.2.2.0
:4fa51000-4fa53000 r-xp 00000000 08:05 2115979    /usr/lib/libXinerama.so.1.0.0
:4fa53000-4fa54000 rw-p 00001000 08:05 2115979    /usr/lib/libXinerama.so.1.0.0
:4fa5d000-4faa4000 r-xp 00000000 08:05 8259428    /lib/libdbus-1.so.3.5.4
:4faa4000-4faa5000 ---p 00047000 08:05 8259428    /lib/libdbus-1.so.3.5.4
:4faa5000-4faa6000 r--p 00047000 08:05 8259428    /lib/libdbus-1.so.3.5.4
:4faa6000-4faa7000 rw-p 00048000 08:05 8259428    /lib/libdbus-1.so.3.5.4
:4faa9000-4faab000 r-xp 00000000 08:05 2115494    /usr/lib/libXdamage.so.1.1.0
:4faab000-4faac000 rw-p 00001000 08:05 2115494    /usr/lib/libXdamage.so.1.1.0
:4fad3000-4faf5000 r-xp 00000000 08:05 2112495    /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:4faf5000-4faf6000 rw-p 00021000 08:05 2112495    /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:4faf8000-4fb3f000 r-xp 00000000 08:05 2115794    /usr/lib/libpango-1.0.so.0.2800.4
:4fb3f000-4fb41000 rw-p 00046000 08:05 2115794    /usr/lib/libpango-1.0.so.0.2800.4
:4fb43000-4fb6f000 r-xp 00000000 08:05 2115801    /usr/lib/libpangoft2-1.0.so.0.2800.4
:4fb6f000-4fb70000 rw-p 0002b000 08:05 2115801    /usr/lib/libpangoft2-1.0.so.0.2800.4
:4fb72000-4fbe9000 r-xp 00000000 08:05 2115679    /usr/lib/libpixman-1.so.0.20.2
:4fbe9000-4fbed000 rw-p 00076000 08:05 2115679    /usr/lib/libpixman-1.so.0.20.2
:4fbef000-4fbfa000 r-xp 00000000 08:05 2115813    /usr/lib/libpangocairo-1.0.so.0.2800.4
:4fbfa000-4fbfb000 rw-p 0000a000 08:05 2115813    /usr/lib/libpangocairo-1.0.so.0.2800.4
:4fbfd000-4fbff000 r-xp 00000000 08:05 2115821    /usr/lib/libXcomposite.so.1.0.0
:4fbff000-4fc00000 rw-p 00001000 08:05 2115821    /usr/lib/libXcomposite.so.1.0.0
:4fc02000-4fcb6000 r-xp 00000000 08:05 2115765    /usr/lib/libcairo.so.2.11000.2
:4fcb6000-4fcb8000 rw-p 000b3000 08:05 2115765    /usr/lib/libcairo.so.2.11000.2
:4fcb8000-4fcba000 rw-p 00000000 00:00 0 
:4fcbc000-4fcd9000 r-xp 00000000 08:05 2115788    /usr/lib/libatk-1.0.so.0.9.1
:4fcd9000-4fcdb000 rw-p 0001c000 08:05 2115788    /usr/lib/libatk-1.0.so.0.9.1
:4fcdd000-4fcee000 r-xp 00000000 08:05 2108194    /usr/lib/libgtop-2.0.so.7.2.0
:4fcee000-4fcef000 rw-p 00010000 08:05 2108194    /usr/lib/libgtop-2.0.so.7.2.0
:add37000-addd2000 r--p 00000000 08:05 2492773    /usr/share/fonts/dejavu/DejaVuSansCondensed-Bold.ttf
:addd2000-addd5000 r--s 00000000 08:05 5899567    /var/cache/fontconfig/87f5e051180a7a75f16eb6fe7dbd3749-le32d4.cache-3
:addd5000-adddb000 r--s 00000000 08:05 5899553    /var/cache/fontconfig/b79f3aaa7d385a141ab53ec885cc22a8-le32d4.cache-3
:adddb000-adddd000 r--s 00000000 08:05 5899549    /var/cache/fontconfig/0b1bcc92b4d25cc154d77dafe3bceaa0-le32d4.cache-3
:adddd000-adddf000 r--s 00000000 08:05 5899053    /var/cache/fontconfig/2e1514a9fdd499050989183bb65136db-le32d4.cache-3
:adddf000-adde1000 r--s 00000000 08:05 5899547    /var/cache/fontconfig/5c755b2f27115486aa6359c84dd3cbda-le32d4.cache-3
:adde1000-adde2000 r--s 00000000 08:05 5899546    /var/cache/fontconfig/3f821257dd33660ba7bbb45c32deb84c-le32d4.cache-3
:adde2000-adde4000 r--s 00000000 08:05 5899545    /var/cache/fontconfig/830f035fa84a65ce80e050178dbb630d-le32d4.cache-3
:adde4000-adde5000 r--s 00000000 08:05 5899544    /var/cache/fontconfig/81a173283b451552b599cfaafd6236bd-le32d4.cache-3
:adde5000-adde6000 r--s 00000000 08:05 5899543    /var/cache/fontconfig/ac68f755438cc3dc5a526084839fc7ca-le32d4.cache-3
:adde6000-adde7000 r--s 00000000 08:05 5899542    /var/cache/fontconfig/12513961c6e7090f8648812f9eaf65d6-le32d4.cache-3
:adde7000-adde9000 r--s 00000000 08:05 5899541    /var/cache/fontconfig/e26bf336397aae6fcef4d3803472adec-le32d4.cache-3
:adde9000-addea000 r--s 00000000 08:05 5899540    /var/cache/fontconfig/a5c2dc934fad9bbf30c854216245519d-le32d4.cache-3
:addea000-addeb000 r--s 00000000 08:05 5899539    /var/cache/fontconfig/17e60ccdf2eb53b214a9a5d6663eb217-le32d4.cache-3
:addeb000-addec000 r--s 00000000 08:05 5898908    /var/cache/fontconfig/6fcb01a03a016cc71057b587cdea6709-le32d4.cache-3
:addec000-added000 r--s 00000000 08:05 5899537    /var/cache/fontconfig/b887eea8f1b96e1d899b44ed6681fc27-le32d4.cache-3
:added000-addee000 r--s 00000000 08:05 5899536    /var/cache/fontconfig/860639f272b8b4b3094f9e399e41bccd-le32d4.cache-3
:addee000-addef000 r--s 00000000 08:05 5899535    /var/cache/fontconfig/211368abcb0ff835c229ff05c9ec01dc-le32d4.cache-3
:addef000-addf0000 r--s 00000000 08:05 5899534    /var/cache/fontconfig/c46020d7221988a13df853d2b46304fc-le32d4.cache-3
:addf0000-addf1000 r--s 00000000 08:05 5899215    /var/cache/fontconfig/df893b4576ad6107f9397134092c4059-le32d4.cache-3
:addf1000-addf2000 r--s 00000000 08:05 5899532    /var/cache/fontconfig/900402270e15d763a6e008bb2d4c7686-le32d4.cache-3
:addf2000-addf3000 r--s 00000000 08:05 5899025    /var/cache/fontconfig/47f48679023f44a4d1e44699a69464f6-le32d4.cache-3
:addf3000-addf4000 r--s 00000000 08:05 5899530    /var/cache/fontconfig/2881ed3fd21ca306ddad6f9b0dd3189f-le32d4.cache-3
:addf4000-addf5000 r--s 00000000 08:05 5899529    /var/cache/fontconfig/3c3fb04d32a5211b073874b125d29701-le32d4.cache-3
:addf5000-addf6000 r--s 00000000 08:05 5899528    /var/cache/fontconfig/e61abf8156cc476151baa07d67337cae-le32d4.cache-3
:addf6000-addf9000 r--s 00000000 08:05 5899859    /var/cache/fontconfig/b67b32625a2bb51b023d3814a918f351-le32d4.cache-3
:addf9000-addfa000 r--s 00000000 08:05 5899526    /var/cache/fontconfig/d3379abda271c4acd2ad0c01f565d0b0-le32d4.cache-3
:addfa000-addfc000 r--s 00000000 08:05 5899073    /var/cache/fontconfig/4aee3049ed2424664d2eff200f064e38-le32d4.cache-3
:addfc000-addfd000 r--s 00000000 08:05 5899525    /var/cache/fontconfig/b4d0b56f766d89640448751fcd18ec1e-le32d4.cache-3
:addfd000-ade00000 r--s 00000000 08:05 5900041    /var/cache/fontconfig/4cb082431f82b5cc3b0b01adffb655fa-le32d4.cache-3
:ade00000-ade04000 r--s 00000000 08:05 5900044    /var/cache/fontconfig/7b312f204090bff0956e0e66992a6837-le32d4.cache-3
:ade04000-ade0c000 r--s 00000000 08:05 5900112    /var/cache/fontconfig/12b26b760a24f8b4feb03ad48a333a72-le32d4.cache-3
:ade0c000-ade0d000 r--s 00000000 08:05 5899523    /var/cache/fontconfig/3640555adad8a8f6978400293cfce7ab-le32d4.cache-3
:ade0d000-adeab000 r--p 00000000 08:05 2388834    /usr/local/share/icons/hicolor/icon-theme.cache
:adeab000-b31e1000 r--p 00000000 08:05 2633849    /usr/share/icons/hicolor/icon-theme.cache
:b31e1000-b6d00000 r--p 00000000 08:05 2770561    /usr/share/icons/gnome/icon-theme.cache
:b6d00000-b6d21000 rw-p 00000000 00:00 0 
:b6d21000-b6e00000 ---p 00000000 00:00 0 
:b6e7f000-b6e80000 ---p 00000000 00:00 0 
:b6e80000-b7680000 rw-p 00000000 00:00 0 
:b7680000-b7880000 r--p 00000000 08:05 2106342    /usr/lib/locale/locale-archive
:b7880000-b788c000 rw-p 00000000 00:00 0 
:b78ab000-b78b2000 r--s 00000000 08:05 2101188    /usr/lib/gconv/gconv-modules.cache
:b78b2000-b78b3000 rw-p 00000000 00:00 0 
:bfed0000-bfef1000 rw-p 00000000 00:00 0          [stack]

var_log_messages:
:Aug 15 09:23:13 ustas abrt[18012]: file /usr/bin/awn-applet seems to be deleted
:Aug 18 11:23:20 ustas kernel: [  183.457109] awn-applet[2004]: segfault at 81e91326 ip 4f1fa4a0 sp bfeef13c error 4 in libc-2.14.so[4f189000+185000]
:Aug 18 11:23:20 ustas abrt[2449]: saved core dump of pid 2004 (/usr/bin/awn-applet) to /var/spool/abrt/ccpp-2011-08-18-11:23:20-2004.new/coredump (10919936 bytes)

xsession_errors:
:Starting Dropbox...** (avant-window-navigator:1972): DEBUG: Spawned awn-applet[1997] for "digital-clock.desktop", UID: 1307218951, XID: 35651629
:** (avant-window-navigator:1972): DEBUG: Spawned awn-applet[2002] for "awnsystemmonitor.desktop", UID: 1307218172, XID: 35651630
:** (avant-window-navigator:1972): DEBUG: Spawned awn-applet[2003] for "hardware-sensors.desktop", UID: 1307218477, XID: 35651631
:** (avant-window-navigator:1972): DEBUG: Spawned awn-applet[2004] for "sysmon.desktop", UID: 1307218553, XID: 35651632
:** (avant-window-navigator:1972): DEBUG: Spawned awn-applet[2005] for "weather.desktop", UID: 1307218583, XID: 35651633
:** (avant-window-navigator:1972): DEBUG: Spawned awn-applet[2006] for "yama.desktop", UID: 1307218666, XID: 35651634
:** (avant-window-navigator:1972): DEBUG: Spawned awn-applet[2007] for "taskmanager.desktop", UID: 1307218844, XID: 35651635
:** (awn-applet:2004): DEBUG: awn_sysmon_constructed:  sysmon, 1307218553
:** (awn-applet:2007): WARNING **: Helpers are not available...
:** (awn-applet:2004): DEBUG: client_baseconf = 0x94f07c0
:(awn-applet:2004): Gdk-CRITICAL **: IA__gdk_cairo_create: assertion `GDK_IS_DRAWABLE (drawable)' failed
:** (awn-applet:2004): DEBUG: update_process_info: no users
:** (awn-applet:2004): DEBUG: awn_cpu_dialog_populate_table: not visible.  bailing
:(awn-applet:2007): Wnck-CRITICAL **: wnck_window_is_visible_on_workspace: assertion `WNCK_IS_WORKSPACE (workspace)' failed

Comment 1 Vladimir 2011-08-18 09:28:57 UTC
Created attachment 518827 [details]
File: backtrace

Comment 2 Vladimir 2011-09-15 16:03:54 UTC
Package: avant-window-navigator-0.4.1-0.4.bzr830.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
i don't know

Comment 3 Vladimir 2011-09-28 06:52:52 UTC
Package: avant-window-navigator-0.4.1-0.4.bzr830.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
After loading system

Comment 4 abrt-bot 2012-03-21 15:14:07 UTC
*** Bug 710807 has been marked as a duplicate of this bug. ***

Comment 5 Fedora End Of Life 2012-08-07 19:06:53 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.